1. 1

    To the mods, I would suggest adding “ruby” to the tags.

    1. 2

      Ruby is only required for level0. For level1 (and I’d guess the rest) you can use whatever language you prefer.

      1. 4

        Ruby isn’t required at all.

        Change the shebang to whatever you’d like, update build.sh (if your program needs a build step), and go nuts!

        1. 2

          Heh, that’s right.

        2. 2

          Oh sorry, I didn’t see that. (Still don’t)

          1. 2

            It doesn’t explicitly say it, but it’s implied by the documentation about how the build/deploy process works, and it’s easy to test. It just runs whatever level0 it finds.

            1. 1

              You wont see a level’s description until you complete the level prior.